<!doctype HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">

<html>

<head>
<title>head</title>
</head>

<body background="./images/background3.gif" marginheight="0" marginwidth="0" bgcolor="#333366">

<table width="600" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td align=left valign=top><img alt="" src="headleft.gif" width="34" height="60" border="0"></td>
		<td align=left valign=top><a href="wgindex.html" target=main><img alt="SEARCH" src="search.gif" width="96" height="33" border="0"><a><br><a href="contact.html" target=main><img alt="CONTACT US" src="contact.gif" width="96" height="27" border="0"></a></td>
		<td align=left valign=top><img alt="" src="headright.gif" width="256" height="60" border="0"></td><td align=left valign=top><img alt="" src="headblank.gif" width="210" height="60" border="0">

<!-- img alt="" src="images/head/slot2.gif" width=60" height="60" border="0"><img alt="" src="images/head/slot3.gif" width="60" height="60" border="0"><img alt="" src="images/head/slot4.gif" width="35" height="60" border="0" -->

</td>
	</tr>
</table>

</body></html>
